
/* ****************** 공백  ****************** */

.empty_line_717836_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_717836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717836_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_717896_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_717896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717896_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_717856_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_717856_ > div {}
.layout_717856_ > div:after {content:''; display:block; clear:both;}
.layout_717856_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_717856_ > div > .container_1 {width:33.333333333333%;}
.layout_717856_ > div > .container_2 {width:33.333333333333%;}
.layout_717856_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_717856_ > div > .container_1 { width:100%; }
	.layout_717856_ > div > .container_2 { width:100%; }
	.layout_717856_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_717856_ {min-width:1200px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_717906_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_717906_ > div:after {content:''; display:block; clear:both;}
.layout_717906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_717906_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_717936_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_717936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717936_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_717926_ {font-size:0;}
.title_717926_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_717926_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_717926_.style_top p {padding-top:10px;}
.title_717926_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_717926_.style_right p {padding-right:14px;}
.title_717926_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_717926_.style_bottom p {padding-bottom:12px;}
.title_717926_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_717926_.style_left p {padding-left:14px;}
.title_717926_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_717926_.style_circle1 p {padding-left:20px;}
.title_717926_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_717926_.style_circle2 p {padding-left:20px;}
.title_717926_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_717916_ p {
	display:block; margin:0; padding:0;font-family: 'Montserrat';
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_717916_ p a {color:#000000; text-decoration:none;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_737506_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_737506_ > div {}
.layout_737506_ > div:after {content:''; display:block; clear:both;}
.layout_737506_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_737506_ > div > .container_1 {width:25%;}
.layout_737506_ > div > .container_2 {width:25%;}
.layout_737506_ > div > .container_3 {width:25%;}
.layout_737506_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_737506_ > div > .container_1 { width:50%; }
	.layout_737506_ > div > .container_2 { width:50%; }
	.layout_737506_ > div > .container_3 { width:50%; }
	.layout_737506_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_737506_ {}
}

/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930455__ {max-width:100%;vertical-align:top}
.img_ratio__930455__ * {box-sizing:border-box}
.img_ratio__930455__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930455__ .figure {display:block}
.img_ratio__930455__ .figure img {width:100%;vertical-align:top}
.img_ratio__930455__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930455__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930455__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930455__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930455__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:12px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930455__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:14px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:12px;font-size:14px;line-height:1.4em}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930455__ a {display:inline-block}
	.img_ratio__930455__ .figure  img {width:auto;width:480px}
	.img_ratio__930455__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930455__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930457__ {max-width:100%;vertical-align:top}
.img_ratio__930457__ * {box-sizing:border-box}
.img_ratio__930457__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930457__ .figure {display:block}
.img_ratio__930457__ .figure img {width:100%;vertical-align:top}
.img_ratio__930457__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930457__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930457__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930457__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930457__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930457__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930457__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930457__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930457__ .img_inner .caption .caption_inner .title {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930457__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:12px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930457__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930457__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930457__ .img_inner .caption .caption_inner .title {font-size:14px}
	.img_ratio__930457__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:12px;font-size:14px;line-height:1.4em}
	.img_ratio__930457__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930457__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930457__ a {display:inline-block}
	.img_ratio__930457__ .figure  img {width:auto;width:480px}
	.img_ratio__930457__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930457__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930457__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930457__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930457__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930458__ {max-width:100%;vertical-align:top}
.img_ratio__930458__ * {box-sizing:border-box}
.img_ratio__930458__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930458__ .figure {display:block}
.img_ratio__930458__ .figure img {width:100%;vertical-align:top}
.img_ratio__930458__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930458__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930458__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930458__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930458__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930458__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930458__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930458__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930458__ .img_inner .caption .caption_inner .title {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930458__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:12px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930458__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930458__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930458__ .img_inner .caption .caption_inner .title {font-size:14px}
	.img_ratio__930458__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:12px;font-size:14px;line-height:1.4em}
	.img_ratio__930458__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930458__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930458__ a {display:inline-block}
	.img_ratio__930458__ .figure  img {width:auto;width:480px}
	.img_ratio__930458__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930458__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930458__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930458__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930458__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930459__ {max-width:100%;vertical-align:top}
.img_ratio__930459__ * {box-sizing:border-box}
.img_ratio__930459__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930459__ .figure {display:block}
.img_ratio__930459__ .figure img {width:100%;vertical-align:top}
.img_ratio__930459__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930459__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930459__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930459__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930459__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930459__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930459__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930459__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930459__ .img_inner .caption .caption_inner .title {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930459__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:12px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930459__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930459__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930459__ .img_inner .caption .caption_inner .title {font-size:14px}
	.img_ratio__930459__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:12px;font-size:14px;line-height:1.4em}
	.img_ratio__930459__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930459__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930459__ a {display:inline-block}
	.img_ratio__930459__ .figure  img {width:auto;width:480px}
	.img_ratio__930459__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930459__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930459__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930459__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930459__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	